@import url(http://fonts.googleapis.com/css?family=Rokkitt);
/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a,
.flexslider a,
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {width: 26%; padding: 2%; margin: 0; position: absolute; 
left: 200px; bottom: 0; background: rgba(0,0,0,.3); color: #2B042F; text-shadow: 0 -1px 0 rgba(0,0,0,.3); 
font-size: 15px; 
line-height: 18px;}

#responsiveFlag{font-size:0;line-height:0;}
@media handheld, only screen and (min-width: 320px) {
	.flex-caption {
		position:static;
		
	}
}
@media handheld, only screen and (min-width: 640px) {
	.flex-caption {
		position:absolute; 
		top: 0;
		background: rgba(0,0,0,.3);
	}
}
@media handheld, only screen and (min-width: 1024px) {
	.flexslider .slides > li {
		display:inline-block;
		overflow:hidden;
		position:relative;
		margin-right: -.25em;
		
		/*for 13 slides*/
		width:7.69%;
	}
	.flexslider .slides img {
		display: block;
		max-width: 300px;
	}
	.flex-caption {
		width:640px;
		padding:20px 30px;
	}	
	#responsiveFlag{display:block;}
}